

[INCLUDE: common/materials_glass.ini]

[Material_WindscreenBanner]
Materials = WINDOW_BANNER
BlurBackground = 0
MaskPass = 0.5
MaskPassColor = 0, 0, 0
ColorfulShadowing = 2

[MESH_ADJUSTMENT_...]
MESHES = EXT_WINDSHIELD_DECALS, INT_WINDOW_DECALS
IS_RENDERABLE = 0






